<?php

namespace App\Modules\Provider\Application\PassengerDistributionToursDetail;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class PassengerDistributionToursDetailQueryResponse implements Response
{
    public function __construct(
        private $data,
    ) {}

    public function data()
    {
        return $this->data;
    }
}
